:root {
  --yellow: #ffcd3c;
  --blue: #013fa6;
  --grey: #3c3e3c;
  --white: #fcfbfc;
  --light-blue: #118ab2;
  --orange: #ef476f;

  --font-body: "Roboto", sans-serif;
  --font-heading: "Bree Serif", serif;
  --font-nav: "Montserrat", sans-serif;
}

html,
body {
  height: 100%;
  font-size: 16px;
}

body {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  background: var(--white);
  color: var(--grey);
}

body *:focus {
  outline: 2px solid var(--light-blue);
}

@media (max-width: 899.98px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
}

main {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.page-container {
  width: 80%;
  margin: 75px auto;
  font-family: var(--font-body);
  display: flex;
  flex-direction: column;
}

.btn {
  transition: all 0.3s ease;
  padding: 12px 15px;
  background: var(--white);
  border-radius: 3px;
  font-family: var(--font-body);
  font-size: 16px;
  display: inline-flex;
  justify-content: center;
  cursor: pointer;
}
